Skip to navigation

List ProteinSchema items

Beta
List ProteinSchema items.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

nextTokenstringOptional
Token for pagination
omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

pageSizeintegerOptional
Number of results to return. Defaults to 50, maximum of 100.
returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

Response

OK
itemslist of objectsOptional
nextTokenstringOptional

Errors

400
Protein Schema List Request Bad Request Error
403
Protein Schema List Request Forbidden Error
404
Protein Schema List Request Not Found Error
429
Protein Schema List Request Too Many Requests Error
500
Protein Schema List Request Internal Server Error